Installlion's Logo

Installlion.com

How To Install mpb-mpi on stretch

To install mpb-mpi just follow these instructions.

Install mpb-mpi

MIT Photonic-Bands, parallel (mpich) version Debian 9.0 science 1.5-2+b5

sudo apt-get install mpb-mpi

Which will install mpb-mpi and any other packages on which it depends.

Package Data

Packagempb-mpi
Version1.5-2+b5
MaintainerThorsten Alteholz
DescriptionMIT Photonic-Bands, parallel (mpich) version
Distrodebian
Releasestretch
Repomain
Sectionscience

Dependencies